Error Report

unread
Error Code: 
4
Error Message: 
操作の詳細
Installable Units Reported: 
com.genuitec.eclipse.theming.feature.feature.group,1.11.0.201804271459
Detailed Message: 
1 つ以上の必須項目が見つからないため、インストールを完了できません。 Software being installed: DevStyle (includes Darkest Dark Theme) 1.11.0.201804271459 (com.genuitec.eclipse.theming.feature.feature.group 1.11.0.201804271459) Missing requirement: Webclipe's Base Theming 1.10.0.201801031804 (com.genuitec.eclipse.theming.base 1.10.0.201801031804) requires 'bundle org.eclipse.e4.ui.css.swt.theme [0.9.300,1.0.0)' but it could not be found Cannot satisfy dependency: From: DevStyle (includes Darkest Dark Theme) 1.11.0.201804271459 (com.genuitec.eclipse.theming.feature.feature.group 1.11.0.201804271459) To: com.genuitec.eclipse.theming.base [1.10.0.201801031804]